.input_fields{
    margin-left: 30%;
  }
  input{
    margin-top: 5%;
  }
  input[type=text] {
    width: 100%;
    /* padding: 12px 20px; */
    /* margin: 8px 0; */
    box-sizing: border-box;
    border: none;
    border-bottom: 2px solid #1ABC9C;
    margin-left: 20%;
  }